QGIS Application - Feature request #18693
include python3-pypiwin32 in windows standalone installer
2018-04-10 04:29 PM - Jan Lippmann

Status: Closed

Priority: Normal

Assignee: Jurgen Fischer

Category: Windows Package

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 26581
Description

hello jurgen,

would it be possible, that you include the python3-pypiwin32 site package in the qgis standalone installer for the next PR 3.0.2?

thanks!

Related issues:
Related to QGIS Application - Bug report # 10487: pythonplugin error under qg... Closed 2014-06-06

History

#1 - 2018-04-21 03:17 PM - Jiirgen Fischer

What requires the extension?

#2 - 2018-04-21 03:52 PM - Jan Lippmann

some own plugins which use windows wm_copydata messages. do you need more details?

#3 - 2018-04-21 05:50 PM - Juirgen Fischer

- Related to Bug report #10487: pythonplugin error under qgis 64bit - import wx module failed added

#4 - 2018-04-23 12:10 AM - Jiirgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed
